Subject: Re: [PATCH] rev-parse: fix mismatch quoting of separator in the message

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Sep 2021 13:58:25 -0700

Taylor Blau <[email-masked]> writes:

> I agree. But for what it's worth, I think we should:
>
>   - accept patches, such as this one, which move things in a positive
>     direction
>
>   - not spend a ton of time or reviewer bandwidth on conversions
>     throughout the tree
>
> In other words, I'm happy to see patches like this, or little clean-ups
> along the way in related areas, but I would be unhappy to see a massive
> patch to change all instances from one to the other.

Oh, absolutely.  But let's not accept a small patch that swaps one
bad style `--' to another bad one `--`, which does not improve
anything.